

body{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgb(140, 166, 189);
}


h1{
    color: white;
    font-family: 'roboto';
}
.container{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(238, 134, 134);
    width: 60vh;
    height: 60vh;
    border: 3px solid rgb(41, 37, 37);
}



.box{
    height: 5cm;
    width: 5cm;
    background-color: rgb(228, 240, 244);
    border-radius: 150px;
    /* border: 2px solid rgb(9, 120, 148); */

}

.btn{
    display: flex;
    flex-direction: column;
    width: 80px;
    margin: 10px;
}

button{
    margin-top: 6px;
    color: rgb(15, 4, 73);
    border-radius: 5px;
    padding: 10px;
}

.b{
    background-color: aqua;
}


@media (max-width: 412px){


    body{
        width: 100%;
        height: 100%;
        padding: 30px;
    }
    .container{
        width: 100%;
        height: 100%;
    }
}


@media (max-width: 512px){


    body{
        width: 100%;
        height: 100%;
        padding: 10px;
    }
    .container{
        width: 70%;
        height: 150%;
    }
}

